.treeview ul{ /*CSS for Simple Tree Menu*/
margin: 0;
padding: 0;
}

.treeview li{ /*Style for LI elements in general (excludes an LI that contains sub lists)*/
border-bottom: 1px solid #E0E0E0;
color: orange;
    padding: 0 0 6px 22px;
list-style-type: none;
text-decoration: none;
font-family: Arial,Helvetica,sans-serif;
font-size: 14px;

margin-bottom: 3px;
}
.treeview li a { 
color: orange;
text-decoration: none;
font-family: Arial,Helvetica,sans-serif;
font-size: 14px;
}

.treeview li.submenu{ /* Style for LI that contains sub lists (other ULs). */
background: transparent url(/wp-content/themes/Driving/images/closed.gif) no-repeat left 1px;
cursor: hand !important;
cursor: pointer !important;
}


.treeview li.submenu ul{ /*Style for ULs that are children of LIs (submenu) */
display: none; /*Hide them by default. Don't delete. */
list-style-type: none;
text-decoration: none;
font-family: Arial,Helvetica,sans-serif;
font-size: 14px;
}

.treeview .submenu ul li{ /*Style for LIs of ULs that are children of LIs (submenu) */
cursor: default;
padding-top: 8px;
}